{
	"tabbar.title.1" : "首页",
	"tabbar.title.2" : "交易平台",
	"tabbar.title.3" : "清关服务",
	"tabbar.title.4" : "个人中心",
	"responseMessage" : {
		
	},
	"pages" : {
		"index" : {
			"index" : {
				"agreement" : "协议内容",
				"language" : "切换语言"
			}
		}
	},
	"components" : {
		"config" : {
			"configPopup" : {
				"noData" : "内容未找到：404"
			}
		}
	}
}